/* Color Variables */

:root,
html {
    --telkomTheme: #91e200;
    --color: #1E1E1E;
}


/* Menus and Links */


/* Page Containers */

.container {
    position: relative;
    height: 100%;
    width: 100%;
    left: 0
}

.container.open-menu .menu-panel {
    right: 0px
}

.swipe-area {
    position: absolute;
    width: 100%;
    right: 0;
    top: 0;
    height: 100%;
    z-index: 0
}


/* .header Bar */

.header {
    background: rgba(255, 255, 255, 0);
    width: 100%;
    height: 90px;
    top: 0px;
    z-index: 1000;
    position: absolute;
    top: 0px;
    left: 0px
}

.header.solid {
    background: transparent !important;
}

.header .whitebar {
    background: transparent;
    display: block;
    margin: 10px 10px 0;
    padding: 0;
    height: 70px;
    text-align: right;
    border-radius: 5px
}

.header .logo {
    position: absolute;
    top: 24px;
    left: 30px
}

.header .logo img {
    width: 125px
}


/* .header .btns {position:absolute} */

#menu-retail-capital-login-menu li {
    display: inline-block;
}

#menu-retail-capital-login-menu li a {
    height: 45px;
    padding: 0 1em;
    line-height: 44px;
    color: #24282b;
}

#menu-retail-capital-login-menu li a:hover {
    color: #ffffff;
    text-decoration: none
}

#menu-retail-capital-login-menu li.apply a {
    display: inline-block;
    cursor: pointer;
    min-width: 100px;
    outline: 0;
    color: #ffffff;
    border: 1px solid #ffffff;
    text-align: center;
    border-radius: 5px;
    text-decoration: none
}

#menu-retail-capital-login-menu li.apply a:hover {
    background: var(--themeColor);
    border-color: var(--themeColor);
    color: white;
    text-decoration: none
}


/* Desktop Menu System */

@media screen and (min-width:1025px) {
    .desktopMenu {
        position: relative;
        z-index: 10;
        padding: 0 10px;
        margin: 0 auto;
        display: inline-block
    }
    .desktopMenu ul {
        list-style-type: none;
        margin: 0;
        padding: 0;
        position: static;
        z-index: 10
    }
    .desktopMenu li {
        float: left;
        position: relative;
        margin: 0;
        text-align: center
    }
    .desktopMenu li a {
        display: block;
        height: 70px;
        padding: 0 1em;
        line-height: 70px;
        color: #24282b;
        text-decoration: none;
        font-weight: 700;
    }
    .desktopMenu li.current:hover a {
        background: none;
        color: #ffffff
    }
    .desktopMenu li:hover a,
    .desktopMenu .current_page_item a {
        color: #ffffff
    }
    .desktopMenu li.menu-item-has-children>a:after {
        display: inline-block;
        content: '\f107';
        font-family: "Font Awesome 5 Free";
        font-weight: 900;
        font-size: 12px;
        padding-left: 8px;
        vertical-align: middle;
        opacity: 0.25
    }
    /* 2nd Level */
    .desktopMenu li ul {
        position: absolute;
        top: 70px;
        left: 0px;
        padding: 0 0 0.75em;
        width: 200px;
        z-index: 11;
        background: white;
        box-shadow: 4px 8px 15px 0 rgba(0, 0, 0, 0.05);
        border-radius: 0 0 5px 5px;
        opacity: 0;
        display: none
    }
    .desktopMenu li:hover ul a {
        background: white;
        color: #24282b
    }
    .desktopMenu li:hover ul a:hover,
    .desktopMenu li li:hover>a {
        color: #ffffff
    }
    .desktopMenu li ul li {
        display: block;
        width: 100%;
        font-size: 100%;
        float: none;
        text-align: left;
        width: auto;
        position: relative;
        margin: 0
    }
    .desktopMenu li ul li:last-of-type {
        border: 0
    }
    .desktopMenu li ul li a {
        width: 100%;
        height: auto !important;
        background: #ffffff;
        color: white;
        display: block;
        padding: 0.5em 1em;
        line-height: 125% !important;
        text-transform: none;
        font-weight: 400;
    }
    .desktopMenu ul li a:hover+.sub-menu,
    .desktopMenu .sub-menu:hover {
        display: block;
        opacity: 1
    }
    .desktopMenu ul ul li.menu-item-has-children>a:after {
        color: #24282b;
        content: '\f105';
        font-family: "Font Awesome 5 Free";
        font-weight: 900;
        font-size: 12px;
        float: right
    }
    /* 3rd Level */
    .desktopMenu li ul li ul {
        position: absolute;
        top: 0px;
        left: 200px;
        width: 200px;
        display: none
    }
    .menu-panel,
    .sidebar-toggle {
        display: none
    }
    .header .btns a {
        margin: 0 8px;
    }
}

@media screen and (min-width:1240px) {
    .desktopMenu {
        padding: 0 20px
    }
    .desktopMenu li a {
        padding: 0 1em
    }
    .desktopMenu li ul li a {
        letter-spacing: 0em;
        font-weight: 400
    }
}


/* Mobile Menu System */

@media screen and (max-width:1024px) {
    .desktopMenu {
        display: none
    }
    .menu-panel {
        background: white;
        position: fixed;
        z-index: 100001;
        overflow-y: auto;
        right: -300px;
        width: 300px;
        height: 100%;
        box-sizing: border-box;
        transition: right 0.25s ease-in-out
    }
    .sidebar-toggle {
        font-size: 160%;
        cursor: pointer;
        background: white;
        border-radius: 5px;
        padding: 0 20px;
        line-height: 70px;
        min-width: 40px;
        margin: 0;
        border: none;
        outline: none;
        color: #24282b;
        position: relative
    }
    .menu-panel .sidebar-toggle {
        display: block;
        text-align: right;
        width: 100%;
        z-index: 10000
    }
    .header .sidebar-toggle {
        float: right
    }
    /* Menu System */
    .mobileMenu {
        padding: 0 10px 10px
    }
    .mobileMenu * {
        box-sizing: border-box
    }
    .mobileMenu ul {
        list-style: none;
        margin: 0;
        padding: 0;
        display: block;
        clear: both
    }
    .mobileMenu li {
        border-top: 1px solid rgba(0, 0, 0, 0.1);
        position: relative;
        overflow: hidden;
        transition: all .4s ease;
        font-weight: bold;
        font-size: 125%
    }
    .mobileMenu li::after {
        content: "";
        display: block;
        clear: both
    }
    .mobileMenu li>a>svg {
        display: block;
        position: relative;
        width: 14px;
        float: right;
        transition: all .3s ease
    }
    .mobileMenu li.open>a>svg {
        transform: rotate(45deg)
    }
    .mobileMenu a {
        padding: 20px 10px;
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
        text-decoration: none;
        color: #24282b
    }
    .mobileMenu li.open>ul {
        display: block;
        padding-bottom: 15px
    }
    .mobileMenu li>ul {
        display: none;
        height: 0;
        margin: 0;
        overflow: hidden;
        transition: height 350ms ease-in-out
    }
    .mobileMenu ul.is-visible {
        display: block;
        /* height:auto;*/
    }
    .mobileMenu ul ul li {
        border: 0;
        font-size: 100%;
        font-weight: normal
    }
    .mobileMenu ul ul a {
        padding: 1em 1.5em;
        font-weight: normal
    }
    .mobileMenu a:hover {
        color: #ffffff
    }
    .openMenu {
        position: absolute;
        left: 0px;
        top: 0px
    }
    .openMenu,
    .closeMenu {
        font-size: 100%;
        cursor: pointer;
        background: transparent;
        padding: 5px 20px;
        margin: 0;
        border: none;
        outline: none;
        color: #333;
        font-weight: 400
    }
    .closeMenu {
        color: #24282b
    }
    /* .header .btns {right:100px} */
}

@media screen and (max-width:768px) {
    .header {
        height: 80px;
    }
    .header .whitebar {
        margin: 5px 5px 0
    }
    .header .logo {
        position: absolute;
        top: 17px;
        left: 22px
    }
    /* .header .btns {top:18px; right:20px} */
    .header .btns a {
        margin: 0
    }
    #menu-retail-capital-login-menu li.apply a {
        min-width: 75px
    }
    .container.open-menu .menu-panel {
        left: auto;
        right: 0px
    }
    .swipe-area,
    .filter-swipe-area {
        position: absolute;
        width: 100%;
        left: auto;
        right: 0;
        top: 0;
        height: 100%;
        z-index: 0
    }
    .menu-panel {
        left: auto;
        width: 100%;
        right: -100%;
        transition: right 0.25s ease-in-out
    }
}

@media screen and (max-width:375px) {
    .header {
        height: 70px
    }
    .header .whitebar {
        height: 60px
    }
    .header .logo {
        left: 15px
    }
    .header .logo img {
        width: 90px
    }
    .header .btns {
        top: 13px;
        right: 55px
    }
    .sidebar-toggle {
        font-size: 150%;
        padding: 0 12px;
        line-height: 60px
    }
}


/* General Links */

a {
    color: #ffffff;
    font-weight: bold;
    text-decoration: none
}

a:hover {
    color: #ffffff;
    text-decoration: underline
}

a.more {
    font-style: normal
}

a.more:after {
    content: '\f105';
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-size: 80%;
    display: inline-block;
    vertical-align: middle;
    margin-left: 8px;
}

.btn,
input[type=submit] {
    display: inline-block;
    cursor: pointer;
    padding: 15px;
    min-width: 175px;
    border: 0;
    outline: 0;
    font-weight: bold;
    font-size: 90%;
    background: #91e200;
    color: #064665;
    border: 1px solid #ffffff;
    text-align: center;
    border-radius: 5px;
    text-decoration: none
}

.main-content .btn,
.main-content button,
.main-content input[type=submit] {
    margin: 1em 0;
}

.buttons a {
    margin-left: 4px !important;
    margin-right: 4px !important;
}

.btn.outline {
    border: 1px solid #ffffff;
    color: #ffffff;
    background: transparent
}

.btn.alt {
    background: #24282b;
    border-color: #24282b;
}

.btn:hover,
.btn.outline:hover,
.btn.alt:hover {
    background: #f5bb1d;
    border-color: #f5bb1d;
    color: white;
    text-decoration: none;
    outline: none;
}

.btn:active,
.btn:focus,
input[type=submit]:active,
input[type=submit]:focus {
    background: var(--telkomTheme) !important;
    outline: none;
}

.header,
.desktopMenu,
.desktopMenu ul,
a,
input[type=submit],
.btn {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease
}

@media screen and (max-width:768px) {
    .btn,
    button,
    input[type=submit] {
        min-width: 125px;
    }
}


/* FAQs */

.wp-block-getwid-accordion .wp-block-getwid-accordion__header-wrapper {
    outline: none !important;
    border: 0 !important;
    padding: 1em !important;
    background: white;
    border-radius: 5px;
    margin-top: 8px;
    position: relative;
}

.wp-block-getwid-accordion .wp-block-getwid-accordion__header-wrapper a {
    color: #24282b !important;
    font-size: 110%;
    outline: none !important;
    border: 0 !important;
}

.wp-block-getwid-accordion .wp-block-getwid-accordion__icon {
    position: absolute !important;
    top: 1.5em;
    right: 1em;
}

.wp-block-getwid-accordion__content {
    padding: 0 2em 1em;
    border: 0 !important;
    border-radius: 0 0 5px 5px;
    background: white;
}

.wp-block-getwid-accordion .wp-block-getwid-accordion__header-wrapper.ui-accordion-header-active a,
.wp-block-getwid-accordion__icon i {
    color: #ffffff !important
}

.wp-block-getwid-accordion__header-title {
    line-height: 125%;
}

@media screen and (max-width:768px) {
    .wp-block-getwid-accordion .wp-block-getwid-accordion__icon {
        right: 0;
    }
}

@media screen and (max-width:768px) {
    .header .whitebar {
        display: flex;
        justify-content: center;
    }
    .header .btns {
        margin-top: 10px;
        margin-right: 0;
        margin-left: auto;
    }
}